{% if item.address is defined %}
    address                {{ item.address }}
{% endif %}
{% if item.netmask is defined %}
    netmask                {{ item.netmask }}
{% endif %}
{% if item.network is defined %}
    network                {{ item.network }}
{% endif %}
{% if item.broadcast is defined %}
    broadcast              {{ item.broadcast }}
{% endif %}
{% if item.gateway is defined and item.gateway != 'auto' %}
    gateway                {{ item.gateway }}
{% endif %}
